#main { width:980px; margin:0 auto; text-align:justify;}

#header {height:436px;}

#footer { height:100px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/

#page1 .col-1 {width:980px;}

#page1 .row2 .col-1 {width:225px;}
#page1 .row2 .col-2 {width:565px;}


#page1 .col-2 .col-1 {width:165px;}
#page1 .col-2 .col-2 {width:185px;}
#page1 .col-2 .col-3 {width:175px;}

.divider1 {background:url(line-ver2.gif) repeat-y 176px 0;}
.divider2 {background:url(line-ver2.gif) repeat-y 378px 0;}
#page1 .row2 .col-2 .col-1 {width:165px;}
#page1 .row2 .col-2 .col-2 {width:165px;}
#page1 .row2 .col-2 .col-3 {width:150px;}